//@line 36 "e:\builds\tinderbox\SeaMonkey-Trunk\WINNT_5.2_Depend\mozilla\suite\locales\en-US\suite-l10n.js"

//@line 38 "e:\builds\tinderbox\SeaMonkey-Trunk\WINNT_5.2_Depend\mozilla\suite\locales\en-US\suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
